.block_content_dark_background .contain {
    display: grid;
    grid-template-columns: 1fr 2fr;
    padding-top: 4rem;
    padding-bottom: 4rem;
    margin: 4rem auto;
    color: #f7f7f7;
    grid-column-gap: 4rem
}

.block_content_dark_background h2 {
    font-size:2rem;
    line-height:1.5;
}

.block_content_dark_background p {
    font-size:25px;
}

.block_content_dark_background {
    background: #18202e;
}

.block_content_dark_background img {
   width: 100%;
}

@media only screen and (max-width: 768px) {
   .block_content_dark_background p {
    	font-size: 1.2rem;
	} 
}

@media only screen and (max-width:425px) {
    .block_content_dark_background .contain {
        grid-template-columns: 1fr;
    }
}
